@media (max-width:1020px){
  .search-results {
    width: 100%;
  }
.search-page .filter-overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.75);
    content: '';
    z-index: 999;
}

.filter-mobile-link.filter-category span{display: none; }
.filter-mobile-link span.filter-category-mobile{display: inline-block; }


.sort-container,
.filter-container,
.category-container {
transition: all .2s ease;
    background: #fff;
    left: 0;
    position: fixed;
    bottom: -100%;
    max-width: 350px;
    width: 98%;
    right: 0;
    margin: 0 auto;
    z-index: 9999;
    max-height: 100vh;
overflow: hidden;
    min-height: 300px;
}
.mobile-filter-open{
  display: block !important;
}
.mobile-search-open{
    bottom: 0px !important;
}

.filter-section-header {
    display: block;
    vertical-align: middle;
    font-size: 11px;
    text-transform: uppercase;
        max-width: 350px;
        width: 100%;
            position: relative;
    z-index: 1;
    background: #fff;
    border-bottom: 1px solid #d1d3d4;
}
.filter-section-label {
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    border: none;
    display: block;
    margin: auto;
    pointer-events: none;
    padding: 15px;
}

.filter-reset,
.filter-back,
.filter-clear,
.filter-done {
    display: block;
      position: absolute;
      right:0px;
    color: #0099ff;
    cursor: pointer;
        font-size: 12px;
        margin-top: 2px;
          padding: 15px;
}
.filter-reset {
  right: inherit !important;
  top: 0 !important;
}

.filter-back {
    left:l0px;
    right: inherit;
    font-size: 18px;
font-family: arial;
margin-top: 0px;
}
.search-filter {
  display: none;
    padding: 0;
    /*padding-top: 46px;*/
    float: left;
    max-width: 350px;
    width: 100%;
}
.taxonomy-list{
  padding: 0 !important;
}
.taxonomy-list a {
    font-size: 14px;
    padding: 14px 0px !important;
    margin: 0 !important;
    border-bottom: 1px solid #d1d3d4;
    width: 100%;
    display: block;
    text-align: center;
    text-decoration: none !important;
    font-weight: 100;
}
.opt.selected,
.taxonomy-list a.active,
.taxonomy-list a:focus,
.taxonomy-list a:hover{
  background: #e3e3e3;
}
.taxonomy-list > li {
    margin: 0px;
}
.search-form ::-webkit-scrollbar {
    width: 7px;
}

.search-form ::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    border-radius: 10px;
}

.search-form ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: none;
    background:#a0a0a0;
}


.filter-mobile-container > div {
    /*transition: all .5s ease;*/
    position: relative;
    height: 1px;
    min-height: 200px;
    left:0;
    max-width: 350px;
width: 100%;
}
.filter-mobile-container.mobile-filter-show > div {
    left: -350px;
}
.search-filter.mobile-filter-open {
    height: auto !important;
}

.filter-mobile-summary{
  display: block !important;
      float: left;
}
.CaptionCont.SelectBox{
  display: none;
}
.filter-select {
  display: block !important;
  height: auto !important;
  max-height: 400px;
  overflow-y: scroll;
  overflow-x: hidden;
      padding: 0 !important;
}
.filter-mobile-summary li {
    padding: 14px;
    border-bottom: 1px solid #f2f2f2;
    position: relative;
    cursor: pointer;
}
.filter-mobile-summary li:focus,
.filter-mobile-summary li:hover{
  background: #e3e3e3;
}
.filter-mobile-summary li:after {
    position: absolute;
    right: 9px;
    bottom: 0;
    margin: auto;
    top: 0;
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-right: 1px solid #58595b;
    border-top: 1px solid #58595b;
    transform: rotate(45deg);
    margin-right: 0.5em;
}

.filter-mobile-summary li span{
  font-size: 12px;
  font-weight: 100;
  float: right;
  margin: 3px 25px 3px 0;
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: right;
  opacity: .6;
}
.filter-mobile-summary li div {
    font-size: 14px;
    font-weight: 100;
    display: inline-block;
}
.filter-mobile-container {
    width: 700px;
}

.filter-header {
    display: block !important;
    padding: 0px !important;
     border-bottom: 1px solid #e3e3e3;
}
.filter-label {
    display: inline-block;
    font-weight: 400;
    font-size: 16px;
    color: #58595b;
    text-align: center;
    width: 100%;
      padding: 15px;
}

.search-page .optWrapper {
    opacity: 1 !important;
    display: block !important;
    position: relative !important;
    top: 0 !important;
    z-index: 0 !important;
    border: none;
    box-shadow: none;
}
.search-page .SumoSelect > .optWrapper > .options li.opt {
    padding: 14px 20px;
    font-weight: 100;
    font-size: 14px;
}
.search-page .SumoSelect > .optWrapper > .options {
    border-radius: 0px;
    position: relative;
    max-height: none;
    border: none;
}

.filter-slider {
    margin: 45px auto 14px;
}
.filter-header .filter-value{display: none;}
.filter-select .filter-value{
  display: block;
  text-align: center;
    width: 100%;
  }

.filter-container-checkbox ul, .filter-container-radio ul {
    padding: 0;
}
li.filter-option {
  padding: 14px 20px;
  font-weight: 100;
  font-size: 14px;
  margin: 0;
  border-bottom: 1px solid #f5f5f5;
}

.sort-container{
    float: left;
    background: #fff;
}
.sumo_sort {
    width: 100% !important;
        display: block;
}
.result-count{
  display: none;
}
.filter-bar-mobile-container{
  display: block;
      float: left;
      width: 100%;
      border-top: 1px solid #58595b;
      border-bottom: 1px solid #58595b;
      position: relative;
          margin: 20px 0 0;
  }

  .filter-bar:before{content: none;}
  .filter-bar {background: transparent;}
  /*.search-page-header{display:none}*/
  .search-page-header h1 {
    font-size: 20px;
    width: 100%;
    padding-bottom: 20px;
  }
  .filter-mobile-link.filter-category {
    width: 100%;
    text-align: center;
}
.filter-category span {
    display: inline-block;
    margin: auto;
    position: relative;
        cursor: pointer
}
.filter-category span:after {
    position: absolute;
    right: -14px;
    bottom: 0;
    margin: auto;
    top: -2px;
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #58595b;
    border-right: 1px solid #58595b;
    transform: rotate(45deg);
    margin-right: 0px;
}
.filter-mobile-link.filter-refine {
    position: absolute;
    left: 0;
    z-index: 1;
        cursor: pointer
}

.filter-mobile-link.filter-sort {
    position: absolute;
    right: 0;
    z-index: 1;
        cursor: pointer
}
.filter-mobile-link {
    font-weight: 400;
    color: #58595b;
    padding: 10px;
}

.options li.opt label {
    -webkit-padding-start: 29px;
    padding-left: 29px;
}
.options li.opt.selected label:before {
    background: url(../../images/sprite.png) -7px -6px no-repeat;
}

.options li.opt label:before {
    background: url(../../images/sprite.png) -7px -28px no-repeat;
}

.options li.opt label:before {
    content: '';
    position: absolute;
    left: 0px;
    top: -3px;
    width: 21px;
    height: 23px;
}

.SumoSelect > .optWrapper.multiple > .options li.opt span, .SumoSelect .select-all > span {
    display: none;
}

.filter-mobile-link.filter-refine:focus,
.filter-mobile-link.filter-sort:focus,
.filter-category span:focus,
.filter-mobile-link.filter-refine:hover,
.filter-mobile-link.filter-sort:hover,
.filter-category span:hover {
    color: #ffde17;
}
.filter-category span:focus:after,
.filter-category span:hover:after {
    border-color: #ffde17
}

.noUi-horizontal {
    height: 6px;
}
.noUi-horizontal .noUi-handle {
    width: 25px;
    height: 25px;
    top: -11px;
    border-radius: 100px;
}

}/*end media query*/


@media (max-width:500px){
  .sort-container, .filter-container, .category-container {
    width: 100% !important;
    max-width: none;
    height: 100%;
    max-height: none;
        overflow: auto;
    }
    .search-page ul,
    .search-listing {
    width: 100%;
    }
    .listing-container.equal {
        height: 100% !important;
    }

    .filter-header, .filter-section-header {
    position: fixed !important;
    z-index: 9 !important;
    width: 100% !important;
    background: #fff !important;
    }
    .filter-mobile-container {
      width: 200%;
    }
    .filter-mobile-container > div {
      max-width: none;
      width: 50%;
    }
    .filter-mobile-container.mobile-filter-show > div {
    left: -50%;
    }
    .filter-section-header {
      max-width: none;
    }
    .category-filter,
    .sumo_sort{
      max-height: none;
          padding-top: 48px !important;
    }
    .filter-select {
    max-height: none;
        padding-top: 51px !important;
  }
}
